Subject: Structure of gamma-Al2O3

From: "Merethe Sjovoll" <[email-masked]>
Date: Mon, 5 Jul 1999 08:42:47 -0600

Hello everyone,

I wonder if somebody has managed to define an approximate crystal structure for
gamma-Al2O3? I know that it is highly amorphous, but at the microscopic level I
would expect there to be some order. I have read somewhere that it has an
approximate spinel structure with Al vacancies.

Since gamma-Al2O3 is a widely used support material for catalysts, I would
expect that some theoreticians have tried to define a model which resembles it?

Best regards

Merethe

-- 

********************************************************
Merethe Sjovoll, Ph.D.                      *          *
Senior Research Scientist                   *          *
Norsk Hydro a.s Research Center             *          * 
                                            *          *
P.O.Box 2560                                *  HYDRO   *
N-3907 Porsgrunn,                           * RESEARCH *  
Norway                                      *          *
                                            *   (((    *
email: [email-masked]        * (=====)  *
Phone:+47 35 92 48 97                       *          *
Fax  :+47 35 92 27 22                       *          *    
********************************************************